load("@io_bazel_rules_go//go:def.bzl", "go_library")

go_library(
    name = "database",
    srcs = ["query.sql.go",
            "models.go",
            "db.go"],
    importpath = "gogs.dezendorf.net/breandan/monorepo/dezendorf/applications/golink/internal/database",
    visibility = ["//dezendorf/applications/golink:__subpackages__"],
    #visibility = ["//visibility:public"],
)
